Name=Sonic CD's scrapped rounds (demo 2)
Author=Team Renewal
Version=1.0.0
Description=This is a mod that returns the cut levels of the Sonic CD of the original version and the 2011 version: Dubious Depths, Baneful Badland (Desert Dazzle) and Final Fever.
TxtScripts=true
TargetVersion=3
DisablePauseFocus=0